﻿/* ===================== 样式重置 ===================== */
html{overflow-y:scroll;overflow-x:visible;}
body{margin:0;color:#6c6c6c;font:12px/21px "宋体";background:#fff;}
ul,ol,li,dl,dd,dt,p,h1,h2,h3,h4,h5,h6,form,input {margin:0;padding:0;}
img,fieldset {border:none;}
li{list-style:none;}
select,input{vertical-align:middle;}
select,input,textarea{font-size:12px;}
a:focus {outline:none; -moz-outline:none;} 
a{color:#010101;text-decoration:none;}
a:hover{color:#4c7d08;text-decoration:underline;}
div,ul,dl {zoom:1;}
div:after,ul:after,dl:after{ display:block;clear:both;height:0;visibility:hidden; content:"";}
.fRed{color:#fde7c8;font-weight:normal;font-family:Tahoma;}
.fRed strong {font:24px/24px Tahoma !important;color:#fde7c8 !important;}
.fBlack{color:#000;}
.f14{font-size:14px;}
.fOrange,a.fOrange:hover{color:#fde7c8;}
.fGray { color:#d0d0d0 !important; }
.noPic{background:#010101 url(http://www.qiyipic.com/common/images/noPic.gif) center center no-repeat;} /* 缺图样式 */
/* ===================== 板块定义 ===================== */
.nav{width:970px;margin:0 auto;}
/* 标准二级导航 */
.navLogo{float:left;}
.navLogo img{float:left;}
.navBg{background:;}
.navList{float:left;font:12px/26px "宋体";padding-left:20px;color:#dedede;}
/* 头部搜索 */
.navSearch{float:right;padding:1px 4px 0 0;position:relative;z-index:3;}
.navFormList{position:absolute;width:300px;background:#fff;border:1px solid #808080;right:0;top:23px;line-height:23px;font-size:14px;}
.navFormList a,.navFormList a:hover{display:block;padding:0 5px;zoom:1;background:#fff;color:#000;text-decoration:none;}
.navFormList a.a1,.navFormList a.a1:hover{background:#e7e7e7;}
.inputText{background:url(http://www.qiyipic.com/common/images/MenuBg.png) no-repeat 0 100%;border:none;height:14px;width:230px;padding:3px 4px;}
.inputbtn {background:url(http://www.qiyipic.com/common/images/MenuBg.png) no-repeat -800px 100%;border:none; height:21px; width:60px; cursor:pointer; }
.inputbtn_ {background:url(http://www.qiyipic.com/common/images/MenuBg.png) no-repeat -900px 100%;}
.navLinks{float:right;line-height:26px;padding-right:12px;position:relative;z-index:2;}
.navLinks a.a1,.navLinks a.a2{display:inline-block; padding-right:15px; width:101px;text-align:center;position:relative;z-index:3;vertical-align:middle;}
.navLinks a.a1{background:url(http://www.qiyipic.com/common/qiyi_images/iconBg2.png) right -33px no-repeat; }
.navLinks a.a2,.navLinks a.a2:hover{background:url(http://www.qiyipic.com/common/qiyi_images/topbg.png) 0 1px no-repeat;height:26px;color:#000;line-height:26px;text-decoration:none;}

/* 标准尾 */
.footer{line-height:20px;text-align:center;padding:30px 0;background:url("http://www.qiyipic.com/common/images/footerBg.png") no-repeat center top #fff;clear:both;color:#6B6B6B;}
.fGray{color:#D0D0D0 !important;}
.footer,.footer a{color:#6B6B6B; }
.footer a:hover{color:#82A90D; }
.fEn{font-family:Arial;}
/*主体内容*/
.clear{ clear:both; line-height:0; height:0; font-size:0;}
.topbg{ background:url(http://pic1.qiyipic.com/common/20120809/e1fadd39684c4f229c50daa943e738e1.jpg) no-repeat center 0; position:relative;}
.topbg a.link{ width:960px; height:269px; margin:0 auto; display:block;}

.vbox{ background:url(http://pic2.qiyipic.com/common/20130423/8b0b6adb6385407ca52949f747214363.jpg) no-repeat center 0;}
.vbox .content{ width:960px; height:564px; margin:0 auto; position:relative;}
.vbox .content .wbtn{position:absolute;bottom:178px;right:37px;width:190px;height:50px;display:block;}
.vbox .content .fhwx{position:absolute;bottom:3px;right:5px;width:270px;height:136px;display:block;}
.vbox .content .video{ width:638px; height:515px; float:left; margin:24px 0 0 17px;}
.list01{ width:215px; margin:50px 33px 0 0; float:right;}

#smallbox{width:215px;height:230px;overflow:hidden;}
#smalllist{list-style:none;padding:0;margin:0;height:10000px;}
#smalllist li{ text-align:center; cursor:pointer; width:215px; height:115px;}
#smalllist li img{ height:87px;}
#smalllist li a,.list01 li h2 a{ color:#e51589;}
#smalllist li a:hover,.list01 li h2 a:hover{ color:#fff;}
#smalllist li h2{ font:12px/28px '微软雅黑'; height:28px; font-weight:normal;}
#smalllist li.selected a{ color:#fff;}

.slideprev{width:100%;height:18px; margin:0 0 10px 0; display:block; background:url(http://pic7.qiyipic.com/common/20130423/36f4e0a80b294139bef918cd9cd3057a.png) no-repeat center 0; text-indent:-10000px; cursor:pointer;}
.slidenext{width:100%;height:18px; margin:10px 0 0 0;display:block; background:url(http://pic7.qiyipic.com/common/20130423/36f4e0a80b294139bef918cd9cd3057a.png) no-repeat center -18px;text-indent:-10000px; cursor:pointer;}

.rwjs{ background:url(http://www.qiyipic.com/marketing/fix/monsterhigh.images/rwjs.jpg) no-repeat center 0;}
.rwjs .content{ width:860px; height:607px; margin:0 auto; position:relative; padding:52px 0 0 100px;}

.juzhao{ width:785px; height:525px; position:relative;}
.juzhao a.arrowLeft{ float:left; display:inline; width:51px;height:158px; z-index:8888; text-indent:-99999px; cursor:pointer; margin:145px 0 0;}
.juzhao a.arrowRight{ float:left; display:inline; width:51px;height:158px; z-index:8888; text-indent:-99999px; cursor:pointer; margin:145px 0 0;}
.juzhao ul{width:680px;height:525px; overflow:hidden; float:left;}
.juzhao ul li{display:inline;float:left;width:680px; height:525px;}
.juzhao ul li img{ width:680px; height:525px;}

.qabox{ background:url(http://www.qiyipic.com/marketing/fix/monsterhigh.images/qabox.jpg) no-repeat center 0;}
.qabox .content{ width:960px; margin:0 auto; height:388px;}
.list02{ padding:66px 0 0 115px;}
.list02 dl{ display:none; width:370px;}
.list02 dt{ font:15px/18px '微软雅黑'; color:#ec008c; padding:0 0 5px}
.list02 dd{ font:13px/18px '宋体'; color:#adc920;}
.list02 dd input{ margin:-3px 8px 0 0;}
.list02 a.nextbtn{ background:url(http://www.qiyipic.com/marketing/fix/monsterhigh.images/nextbtn.gif) no-repeat; width:84px; height:30px; display:block; margin:10px 0 0;}
.list02 a.tjbtn{ background:url(http://www.qiyipic.com/marketing/fix/monsterhigh.images/tjbtn.gif) no-repeat; width:84px; height:30px; display:block; margin:10px 0 0;}
.list02 p{ color:#fff;}
.list02 p a{ color:#f00; text-decoration:underline;}
.list02 p a:hover{ color:#f00; text-decoration:none;}

.rwzx{ background:url(http://www.qiyipic.com/marketing/fix/monsterhigh.images/rwzx.jpg) no-repeat center 0; position:relative;}
.rwzx .content{ width:960px; margin:0 auto; height:738px; padding:105px 0 0;}
.rwzx .content a.logo{ position:absolute; left:50%; bottom:0; margin:0 0 0 -175px; height:120px; width:350px;}

#roll{width:450px; float:left; padding:0 0 0 10px;}
.conbox{ overflow:hidden;height:565px;width:430px; float:left; font-family:Arial;}
.slider{height:565px; width:7px; background:#e51589; float:right;}
.Scrollbar-Handle{width:10px; height:50px; cursor:pointer; background:#00bef2; margin:0 0 0 -2px}

.conbox li{ width:123px; height:123px; padding:5px; background:#000; float:left; display:inline; margin:0 5px 10px; cursor:pointer;}
.conbox li.selected{ background:#e51589;}

.bigbox{ float:right; width:452px; height:555px; padding:5px; background:#e51589; margin:0 14px 0 0;}
.bigbox span{ position:relative;}
.bigbox span i{ position:absolute; top:160px; left:0; background:url(http://www.qiyipic.com/marketing/fix/monsterhigh.images/jb.png) no-repeat; width:100px; height:200px; display:block;}
.mdbox{ width:960px; height:100%; margin:0 auto; position:relative; background-attachment:fixed;background-image:url(about:blank);}
.mdbox .maodian{ width:36px; height:500px; position:fixed !important; position:absolute; top:50%; margin:-270px 0 0 -100px; z-index:10000;}
.maodian a{ width:36px; height:127px; display:block; background:url(http://pic9.qiyipic.com/common/20130822/846a03026a864b6cbf986e82cbad17ee.png) no-repeat;}
.maodian a.btn01{ background-position:0 0; height:119px;}
.maodian a.btn02{ background-position:0 -119px;}
.maodian a.btn03{ background-position:0 -246px;}
.maodian a.btn04{ background-position:0 -373px;}
.maodian a.btn01:hover{ background-position:-36px 0;}
.maodian a.btn02:hover{ background-position:-36px -119px;}
.maodian a.btn03:hover{ background-position:-36px -246px;}
.maodian a.btn04:hover{ background-position:-36px -373px;}
.maodian i.icon01{ background:url(http://pic0.qiyipic.com/marketing/20130822/d474f9ffd6ff452980d27c00dba18aa7.png) no-repeat; width:50px; height:50px; position:absolute; top:-30px; margin:0 0 0 13px; display:block;}
.maodian i.icon02{ background:url(http://pic2.qiyipic.com/marketing/20130822/9d4e178f0d174e03a014e7e74ab7ec5b.png) no-repeat; width:50px; height:50px; position:absolute; bottom:-40px; margin:0 0 0 13px; display:block;}